Bug 825264 - [eap6] Document address family selection
[eap6] Document address family selection
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: JON 3.1.0
Assigned To: Deon Ballard
Mike Foley
:
Depends On: 824878 825171
Blocks: 825169 826050 919199 as7-plugin
  Show dependency treegraph
 
Reported: 2012-05-25 09:53 EDT by Heiko W. Rupp
Modified: 2013-03-07 16:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 825171
Environment:
Last Closed: 2012-07-10 15:36:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (59.47 KB, image/png)
2012-05-25 09:53 EDT, Heiko W. Rupp
no flags Details
Screenshot (55.68 KB, image/png)
2012-05-25 09:54 EDT, Heiko W. Rupp
no flags Details

  None (edit)
Description Heiko W. Rupp 2012-05-25 09:53:44 EDT
Created attachment 586872 [details]
screenshot

With the current implementation the use has to select exactly one
of Any Address, Any IPv4 address or Any IPv6 address and set it to true or alternatively set an ip address
This not enforced by the system right now

See screen shots. 





+++ This bug was initially created as a clone of Bug #825171 +++

+++ This bug was initially created as a clone of Bug #824878 +++

Description of problem: JON should support configuring interfaces as well as adding and removing them


Version-Release number of selected component (if applicable):
JON 3.1.ER4 EAP6.ER8

How reproducible:always

  
Actual results: interface resources are read-only


Expected results:user can add/remove/configure interfaces


Additional info:AS7 Console supports managing interfaces too
Comment 1 Heiko W. Rupp 2012-05-25 09:54:31 EDT
Created attachment 586873 [details]
Screenshot
Comment 2 Mike Foley 2012-05-29 10:41:23 EDT
per BZ Triage 5/29/2012 (ccrouch, loleary, asantos, mfoley, myarborough) moving these to JON 3.1.1 or later
Comment 4 Armine Hovsepyan 2012-07-10 11:05:58 EDT
verifying the bug as documentation is in place and functional part is covered by #824878

Note You need to log in before you can comment on or make changes to this bug.